<div class="container tky-full-width">
  <div class="col col-md-12">
      <div style="display: block">
          <canvas baseChart
                      [data]="doughnutChartData"
                      [labels]="doughnutChartLabels"
                      [chartType]="doughnutChartType"
                      (chartHover)="chartHovered($event)"
                      (chartClick)="chartClicked($event)"></canvas>
        </div>

  </div>
</div>
